.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3c8b1676-7f5a-b4b1-7589-e192e0aa8143 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19636a94-b6b2-009e-67dc-77ab51f25a2b {
padding-top: 1rem !important;
}
.lfr-layout-structure-item-c2ce3ad8-1db7-b902-4e7d-f40186e0db20 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43c17b04-64da-7e1c-81fd-1c59ab5720ce {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-b7385c30-e260-712e-a569-fede3263a9f8 {
margin-bottom: 1rem !important;
padding-bottom: 1rem !important;
}
.lfr-layout-structure-item-6a07e428-9264-cfac-10a2-ffaf61b7d8cc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-797620ba-d6ee-8d8d-da18-9e152166f3a6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1df2f8b6-47e3-2f9a-9c76-5ca340a245e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaf93648-454e-561a-2384-41760487daec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d07889f-8be7-1824-2cc9-d96a0c0a9dc8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
